uuid: deef34da-bb84-4b56-bc6c-88e033c15316
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.actualite.body
    - field.field.node.actualite.field_dates_actu
    - field.field.node.actualite.field_evenements_lies
    - field.field.node.actualite.field_fichier
    - field.field.node.actualite.field_image
    - field.field.node.actualite.field_lien
    - field.field.node.actualite.field_memo
    - field.field.node.actualite.field_programme
    - field.field.node.actualite.field_projet
    - field.field.node.actualite.field_promu_en_page_programme
    - field.field.node.actualite.field_ressources_liees
    - field.field.node.actualite.field_sous_titre
    - field.field.node.actualite.field_theme
    - image.style.thumbnail
    - node.type.actualite
  module:
    - datetime_range
    - field_group
    - file
    - image
    - link
    - text
third_party_settings:
  field_group:
    group_details:
      children:
        - promote
        - field_promu_en_page_programme
        - status
        - field_memo
      label: Details
      region: content
      parent_name: ''
      weight: 200
      format_type: details_sidebar
      format_settings:
        classes: ''
        id: ''
        open: true
        description: ''
        required_fields: true
        weight: 0
    group_tabs:
      children:
        - group_pri
        - group_liens
        - group_media
      label: Tabs
      region: content
      parent_name: ''
      weight: 20
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_pri:
      children:
        - field_sous_titre
        - field_dates_actu
        - field_programme
        - field_projet
        - field_theme
        - body
      label: Principal
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_liens:
      children:
        - field_evenements_lies
        - field_ressources_liees
      label: Liens
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_media:
      children:
        - field_fichier
        - field_image
      label: Media
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.actualite.default
targetEntityType: node
bundle: actualite
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 5
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_dates_actu:
    type: daterange_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_evenements_lies:
    type: entity_reference_autocomplete
    weight: 129
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_fichier:
    type: file_generic
    weight: 127
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 128
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_lien:
    type: link_default
    weight: 201
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_memo:
    type: string_textarea
    weight: 18
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_programme:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_projet:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_promu_en_page_programme:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_ressources_liees:
    type: entity_reference_autocomplete
    weight: 130
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_sous_titre:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_theme:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 17
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
